@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Bevan:ital@0;1&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Teko:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{
    font-family: 'Roboto', sans-serif;
    margin:0; padding:0;
    box-sizing: border-box;
    outline: none; border:none;
    text-decoration: none;
    text-transform: capitalize;
    transition: .2s linear;
}
html{
    overflow-x: hidden;
}
body{
    background-color: #f3f3f3;
}
:root{
    --color-primario: rgb(31, 183, 145);
    
}
header{
    width: 100%;
    position:absolute;
    margin-top: 30px;
}
   

header .logo{
    margin: 0;
    padding: 25px 30px;
    font-weight: bold;
    font-family: 'Teko', sans-serif;
    font-size: 2em;
    color: var(--color-primario);
}
.logoSpan{
    font-weight: bold;
    font-family: 'Teko', sans-serif;
    font-size: 1.1em;
    color: #101010;
}
header .container{
    display: flex;
    flex-direction:row;
    justify-content: space-evenly;
   
}
    

header nav{
    display: flex;
    flex-direction: row;
    text-align: center;
    padding-bottom: 5px;
    margin-top: 30px;
    font-size: 1.3em;
}
    

header a{
    padding: 5px 12px;
    text-decoration: none;
    font-weight:400;
    color: #f3f3f3;
    font-size: 1.3em;
}
header a:hover{
    color: var(--color-primario);
}
.wabe{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: none;
}
/* SECCION DEL HERO  */
#hero{
    
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    flex-direction: column;
    height: 100vh;
    
    color: white;
    
    background-image: linear-gradient(
        0deg,
        rgba(0,0,0,0.5),
        rgba(0,0,0,0.5)
    ) 
    ,url("/imagenes/hero.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    /* background-attachment: fixed; */
    background-position: center center;
}

#hero h1{
    font-weight: 900;
    font-size: 35px;
    text-transform: uppercase;
}

#hero .typeJs{
    padding: 5px;
    font-weight: bold;
    color: var(--color-primario);
    font-style:  normal;
    font-size: 1.5em;
}
/* Seccion del sgundo section */
#segundo{
    height: 90vh;
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center; 
    position: relative;
    
}
    
    
    
#segundo h5{
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    font-weight: 600;
    margin-top: 45px;
}
    
    
#segundo h1{
    font-weight: 700;
    font-size: 61px;
    font-family: 'Teko', sans-serif;
    line-height: 61px;
    color: #424242;
}
  
.descripcion{
    text-align: center;
    max-width: 1000px;
    font-weight: 400;
    line-height: 26px;
    font-size: 20px;
    margin: 25px;
    font-family: 'Montserrat', sans-serif;
}
    
.botonConsulta{
    border: solid 2px var(--color-primario);
    border-radius: 88px 88px 88px;
    border-width: 1px 1px 1px 1px;
    padding: 12px 24px;
    text-align: center;
    font-weight: 500;
    cursor: pointer;
    transition: all 300ms;
    
    position: relative;
    margin-top: 15px;
    
    
} 
.botonConsulta:hover{
    padding: 15px 26px;
   
}
.botonConsulta a{
   font-family: 'Montserrat', sans-serif;
   color: var(--color-primario);
   
}
.botonConsulta a:hover{
    color: #000000;
    
}
   
.imgContainer{
   width: 300px; 
   height: 300px;
   
}
.imgContainer img{
    width: 100%;
    height: 100%;
}
    
   
/* seccion numero  3 tercero */
#tercero{
    position: relative;
    height: 45vh;
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    background-image: linear-gradient(
        0deg,
        rgba(0,0,0,0.5),
        rgba(0,0,0,0.5)
    ) 
    ,url("/imagenes/montaña.jpg");
    background-repeat: no-repeat;
    background-size: cover;
     background-attachment: fixed;
    background-position: center center;
}
#tercero h1{
    font-size: 45px;
    color: #ffa659;
}
#tercero .description{
    text-align: center;
    color: #f3f3f3;
    font-size: 25px;
    font-weight: 300;
    line-height: 32px;
    margin-top: 15px;
    margin: 25px;
}
  
/* seccion numero cuatro cuarto    */
#cuarto{
    
    height: 130vh;
   
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center; 
    position: relative;
}
 
   
#cuarto h1{
    color: var(--color-primario);
    font-size: 55px;
}
.cuartoH1{
    display: none;
}
.cuartoh2{
    display: block;
}
  
.textVenta{
    font-size: 25px;
}
#cuarto .descripcion{
    text-align: center;
    font-weight: 400;
    line-height: 36px;
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    
}
.ventas{
    color: var(--color-primario);
    
}
 
#cuarto .imgContainer{
    width: 300px; 
    height: 300px;
    
    
 }
 #cuarto .imgContainer img{
     width: 100%;
     height: 100%;
 }
 #cuarto .botonConsulta{
     border: solid 2px var(--color-primario);
     border-radius: 88px 88px 88px;
     border-width: 1px 1px 1px 1px;
     padding: 12px 24px;
     text-align: center;
     font-weight: 500;
     cursor: pointer;
     transition: all 300ms;
     position: absolute;
     bottom: 0;
 }

 /* Seccion de aumento de ventas */
#venta{
    height: 95vh;
    
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center; 
    position: relative;
    
    
}

#venta h1{
    font-weight: 700;
    font-size: 61px;
    font-family: 'Teko', sans-serif;
    line-height: 61px;
    color: #424242;
}
    
    
    
#venta .descripcion{
    text-align: center;
    font-weight: 400;
    line-height: 26px;
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
}
    
#venta .imgContainer{
    width: 350px; 
    height: 325px;
    
    
 }
 #venta .imgContainer img{
     width: 100%;
     height: 100%;
 }

 #venta .botonConsulta{
    border: solid 2px var(--color-primario);
    border-radius: 88px 88px 88px;
    border-width: 1px 1px 1px 1px;
    padding: 12px 24px;
    text-align: center;
    font-weight: 500;
    cursor: pointer;
    transition: all 300ms;
    position: absolute;
    bottom: 5px;
    
}
/* seccion de clientes */
#clientes{
    
    height: 100%;
    text-align: center;
    align-items: center; 
    position: relative;
    
}
.containerPages{
    margin: 0 auto;
    display: flex;
    flex-direction:row;
    flex-wrap: wrap;
    align-items: center;
}
    
    
    
#clientes h1{
    font-weight: 900;
    font-size: 39px;
    color: #424242;
    
}
#clientes h5{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 20px;
    color: #474747;
}
   
    
.imgPage{
    width: 350px;
    height: 250px;
    margin: 15px;   
    position:relative; 
}
.imgPage img{
    width: 100%;
    height: 100%;
}
.imgPage .linkcontainer{
    width: 325px;
    height: 250px;
    background-color: rgba(240, 248, 255, 0);
    position: absolute;
    top: 0;
    left: 0;
    
}
/* .imgPage .linkcontainer:hover{
    background-color:rgba(243, 243, 243, 0.358);
    
} */
.verWeb{
    position: absolute;
    text-align: center;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
    
   
     /* Seccion escritorio    */
     @media (min-width:1000px){
        header .logo{
            font-size: 3em;
        }
        .logoSpan{
            font-size: 1.3em;
        }
        #hero{
            background-attachment: fixed;
        }
        #hero h1{
            font-size: 4em;
            
        }
        .wabe{
            position: absolute;
            bottom: 0;
            left: 0;
            width: 100%;
            display: block;
        }
           
        #hero .typeJs{
            padding: 5px;
            font-weight: bold;
            color: var(--color-primario);
            font-style:  normal;
            font-size: 3em;
        }
        /* segunda secion version pc */
        #segundo{
            max-width: 1800px;
            height: 65vh;
            display: flex;
            justify-content: space-evenly;
            position: relative;
            margin: 0 auto;
            
        }
        #segundo h5{
            position: absolute;
            font-size: 21px;
            left: 70px;
            top: 100px;
        }
        #segundo h1{
            font-size: 91px;
            position: absolute;
            left: 70px;
            top: 180px;
        }
        .descripcion{
            text-align: justify;
            max-width: 600px;
            position: absolute;
            left: 45px;
            top: 250px;
        }
        #segundo .botonConsulta{
            top: 500px;
            left: 75px;
            position: absolute;
            margin-top: 15px;
        }
        .imgContainer{
            width: 550px; 
            height: 550px;
            position: absolute;
            right: 25px;
            
        }
        .imgContainer img{
            width: 100%;
            height: 100%;
        }

        /* tercera seccion  */
            
        #tercero{
            position: relative;
            height: 45vh;
            display: flex;
            justify-content: center;
           
            align-items:center;
            background-image: linear-gradient(
                0deg,
                rgba(0,0,0,0.5),
                rgba(0,0,0,0.5)
            ) 
            ,url("/imagenes/montaña.jpg");
            background-repeat: no-repeat;
            background-size: cover;
             background-attachment: fixed;
            background-position: center center;
        }
        #tercero h1{
            top: 0;
            font-size: 45px;
            color: #ffa659;
            position:absolute;
        }
            
            
        #tercero .description{
            text-align: justify;
            color: #f3f3f3;
            width: 900px;
            height: 200px;
            font-size: 2.2em;
            font-weight: 300;
            line-height: 52px;
            margin-top: 5px;
            margin: 25px;
            
        }   
         
        /* cuarta seccion vesion pc */
        #cuarto{
            max-width: 1600px;
            height: 85vh;
            display: flex;
            justify-content: space-evenly;
            position: relative;
            margin: 0 auto;
            
        }
    
        .cuartoh2{
            display: none;
        }
        .cuartoH1{
            display: block;
            font-size: 5.5em;
            position: absolute;
            left: 70px;
            top: 180px;
        }
            
            
        #cuarto .descripcion{
            text-align: justify;
            max-width: 600px;
            position: absolute;
            left: 45px;
            top: 250px;
            font-size: 25px;
        }
        #cuarto .botonConsulta{
            position: absolute;
            left: 55px;
            margin-bottom: 130px;
        }
           
        #cuarto .imgContainer{
            width: 450px; 
            height: 450px;
            position: absolute;
            right: 125px;
        }
        #cuarto .imgContainer img{
            width: 100%;
            height: 100%;
        }

        /* quinta seccion version pc */
            
        #venta{
            max-width: 1600px;
            height: 55vh;
            display: flex;
          
            position: relative;
            margin: 0 auto;
            
        }
    
      
        #venta h1{
            display: block;
            font-size: 5.5em;
            position: absolute;
            right: 105px;
            top: 1px;
        }
            
            
        #venta .descripcion{
            text-align: justify;
            position: relative;
            left: 400px;
            top: 75px;
            font-size: 25px;
        }
        #venta .botonConsulta{
            position: absolute;
            right: 505px;
            margin-bottom: 130px;
        }
           
        #venta .imgContainer{
            width: 450px; 
            height: 450px;
            position: absolute;
            left: 45px;
        }
        #venta .imgContainer img{
            width: 100%;
            height: 100%;
        }    
            
            
           
        /* clientes version pc */
        #clientes{
            
            max-width: 1700px;
            margin: 0 auto;
            height: 100vh;
            text-align: center;
            align-items: center; 
            position: relative;
            
        }
        .containerPages{
            margin: 0 auto;
            margin-top: 35px;
            display: flex;
            flex-direction:row;
            flex-wrap: wrap;
            align-items: center;
        }
           
        .imgPage{
            width: 500px;
            height: 500px;
            margin: 0 auto;
           
            margin-bottom: 95px;   
            position:relative; 
        }
        .imgPage:hover{
            scale: 1.1;
        }
        .imgPage img{
            width: 100%;
            height: 100%;
        }
        .imgPage .linkcontainer{
            width: 500px;
            height: 500px;
            background-color: rgba(240, 248, 255, 0);
            position: absolute;
            top: 0;
            left: 0;
            
        }
        /* .imgPage .linkcontainer:hover{
            background-color:rgba(243, 243, 243, 0.358);
            
        } */
        .verWeb{
            position: absolute;
            text-align: center;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
        }
               
            
    }
    /* @media (max-width:1340px ){
        #cuarto .imgContainer{
            width: 250px; 
            height: 250px;
            position: absolute;
            right: 125px;
        }
        #venta .descripcion{
            width: 300px;
            text-align: justify;
            position: relative;
            left: 200px;
            top: 75px;
            font-size: 25px;
        }
    } */
    @media (max-height:640px){
       
        #tercero{
            height: 65vh;
        }
        #cuarto{
            height: 1000px;
            
        }
        #cuarto .botonConsulta{
           
            margin-bottom: 20px;
        }
        #venta{
            height: 800px;
            
        }
    }

    
            
            
            
           
            
            
            
          
            
            
           
            
            
            
            
            
           
            
            
           
      
           
            
            
        


    

   
    
    
    
    
   
    


  
    
    

  
    
   
   
    
  
   
    
   

    
    
    
    
   
    
  
     
    




    
    
    
    
   

    
    
    
  
   
   



